- platform: rest
  name: gotify_notify
  resource: http://192.168.42.10:7631/message
  method: POST
  headers:
    X-Gotify-Key: "AIeuHYDyRvlAYxe"
  message_param_name: message
  title_param_name: title
  data:
    priority: 5
